[Bug 574476] Re: On a 64-bit install, 32-bit apps will not be skinned by this engine

Jonathan Thomas echidnaman at kubuntu.org
Thu May 6 03:26:55 UTC 2010


Feh, didn't mean to change that to invalid.

** Package changed: gtk2-engines-qtcurve (Ubuntu) => ia32-libs (Ubuntu)

** Changed in: ia32-libs (Ubuntu)
       Status: Confirmed => Invalid

** Changed in: ia32-libs (Ubuntu)
       Status: Invalid => New

-- 
On a 64-bit install, 32-bit apps will not be skinned by this engine
https://bugs.launchpad.net/bugs/574476
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to gtk2-engines-qtcurve in ubuntu.




More information about the kubuntu-bugs mailing list